<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_1oIz0KnYEeyhYq_Rnoqt5Q" id="_1n2f8KnYEeyhYq_Rnoqt5Q" label="NetezzaCreateTargetTable" version="0.1" item="_1oIz0qnYEeyhYq_Rnoqt5Q">
    <author href="../../../talend.project#_vUS3MqnYEeyhYq_Rnoqt5Q"/>
    <additionalProperties xmi:id="_1oIz06nYEeyhYq_Rnoqt5Q" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1oIz1KnYEeyhYq_Rnoqt5Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1oIz1anYEeyhYq_Rnoqt5Q" key="created_date" value="2022-03-22T17:38:51.853+0530"/>
    <additionalProperties xmi:id="_1oNsUKnYEeyhYq_Rnoqt5Q" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_1oNsUanYEeyhYq_Rnoqt5Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_1oNsUqnYEeyhYq_Rnoqt5Q" key="modified_date" value="2022-03-22T17:38:51.853+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_1oIz0anYEeyhYq_Rnoqt5Q" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_1oIz0qnYEeyhYq_Rnoqt5Q" property="_1oIz0KnYEeyhYq_Rnoqt5Q" state="_1oIz0anYEeyhYq_Rnoqt5Q" system="true" eltName="Netezza">
    <content href="NetezzaCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
